body {
	font: 11px Verdana, Arial;
	background: #FFF;
	margin: 0;
}
a:link, a:visited, a:hover {
	color: #4E89C8;
	text-decoration: none;
	border-bottom: 1px solid #4E89C8;
}
a.photo {
	border:0;
	margin:0;
	padding:0;
}
img {border: 0;}
form {margin: 0;}
.button {
	background-color: #D6E6B2;
}
#sg, #homeHeader, #breadCrumbs, #nav, #footer {
	width:800px;
}
#sg {
	height: 100%;
	background-color: #9FC54D;
	border: 0;
	margin: 0 auto;
}
#homeHeader {
	height: 52px;
	text-align: right;
	margin: 0;
	padding: 0;
	background-color: #9FC54D;
	background: #9FC54D url(../images/header.gif) no-repeat top left;
}
#homeHeader div, #photoHeader div {
	float:right; 
	display:inline; 
	padding:5px;
}
#homeHeader div input, #photoHeader div input {
	background-color: #D6E6B2;
	padding: 2px;
}

/* navigation */
#nav {
	height:22px;
	line-height: 20px;
	background-color: #FFF;
	margin: 0;
	padding: 0;
}
#navPad, #photoNavPad, #mediaNavPad {
	line-height: 20px;
	padding: 0 0 0 56px;
	font-size: 13px;
	font-weight: bold;
	color: #666;
}
#navPad a, #photoNavPad a, #mediaNavPad a {
	color: #000;
	border:0;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
	padding: 3px 17px 3px 17px;
}
#navPad a.last {
	padding-right: 12px;
}
#navPad a:hover, #photoNavPad a:hover, #mediaNavPad a:hover {
	background-color: #FF9900;
}
#photoNavPad {
	padding: 0 0 0 3px;
}
#photoNavPad a, #photoNavPad .subNav {
	padding: 3px 20px 3px 20px;
}
#photoNavPad a.last {
	padding-right: 14;
}
#photoNavPad .subNav {
	padding: 3px 0 3px 0;
	background-color: #4E89C8;
}
#mediaNavPad a, #mediaNavPad .subNav {
	padding: 3px 13px 3px 13px;
}
#mediaNavPad a.last {
	padding-right: 15;
}
#mediaNavPad .subNav {
	padding: 3px 0 3px 0;
}
#mediaNavPad .subNav {
	background-color: #4E89C8;
}

#navPad a.first:hover, #photoNavPad a.first:hover {
	background: #FF9900 url(../images/navEdge.gif) no-repeat center left;
}

#breadCrumbs {
	height:19px;
	width: 800px;
	background: #9FC54D url(../images/breadCrumbs.gif) no-repeat center left;
}
#breadCrumbs span {
	line-height: 15px;
	padding: 0 0 0 83px;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
}
#breadCrumbs a, #photoBreadCrumbs a {
	color:#FFF;
	border-bottom: 0;
	padding: 0;
	font-weight: bold;
}
#breadCrumbs a:hover, #photoBreadCrumbs a:hover {
	color:#000;
}




/* Left Column Stuff */
#leftCol {
	width:208px;
	height:100%;
	border: 0;
	margin: 0;
	background: #FFF url(../images/leftColumn.gif) repeat top left;
}
.leftColPad {
	padding: 380px 0 0 30px;
	font: 11px Verdana, Arial;
}
.leftColPad .button {
	margin: 5px 0 0 90px; 
	background-color: #4E89C8; 
	width: 50px;
}
.leftColPad input {
	width: 140px;
}
.leftColPad ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.leftColPad ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.leftColPad li a {
	color: #4E89C8;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #4E89C8;
}



#soaper {
	width:208px;
	height:508;
	float:left;
	display: inline;
	background: url(../images/soaper2.gif) no-repeat top left;
}
#content {
	width:592px;
	background-color: #9FC54D;
	font-size: 12px;
}
#contentPad {
	padding: 20px 0 0 10px;
}
#content .medBox, #photoContent .bigBox {
	background-color: #FFF;
	border: 2px solid #000;
	width: 400px;
	font-size: 12px;
	margin-bottom:10px;
}
#photoContent .bigBox {
	width: 770px;
}
#content .title, #photoContent .title, .title {
	font-weight:bold;
}

#content .title a:link, #content .title a:visited, #content .title a:hover {
	color: #000;
	text-decoration: none;
	border-bottom: 0;
}

#content .subtitle, #photoContent .subtitle, .subtitle {
	font-size:11;
	color: #666;
}


/* photo pages */
#photoHeader {
	height: 52px;
	text-align: left;
	margin: 0;
	padding: 0;
	background-color: #9FC54D;
	background: #9FC54D url(../images/photoHeader.gif) no-repeat top left;
}
#photoBreadCrumbs {
	height:19px;
	width: 800px;
	background: #9FC54D url(../images/photoBreadCrumbs.gif) no-repeat center left;
}
#photoBreadCrumbs span {
	line-height: 15px;
	padding: 0 0 0 33px;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
}
#photoContent {
	padding-top:10px;
	width:800px;
	background-color: #9FC54D;
}
#thumbContainer {
	padding-left: 95px;
}
.photoThumb {
	float: left;
	width: 113px;
	height: 113px;
	/* padding: 5px 0 0 5px; */
	padding: 0 10px 10px 0;
	border: 0;
}
.photoThumb img {
	border: 1px solid #000;
}
.photo {
	padding: 0 0 10px 0;
}
#photoContent .splitPage {
	width: 400px;
	float: left;
}
#photoContent .halfBox {
	float: left; 
	background-color: #FFF; 
	border: 2px solid #000; 
	width: 385px; 
	font-size: 12px; 
	margin: 0 0 7px 7px; 
	display: inline;
}
#photoContent .albumDesc, #photoContent .photoNumber {
	float:left; 
	margin-bottom:0; 
	width:205px; 
	height:55px; 
	padding: 0;
}
#photoContent .photoNumber {
	height:15px; 
	text-align:right;
}


/* register page */
.field {
	font-size:11;
	color: #666;
	margin: 5px 0 5px 0;
}
.field input {
	width: 150px;
}
#register textarea {
	width: 380px;
	height: 200px;
}


.boxPad {
	padding: 6px;
}
#footer {
	line-height: 12px;
	font-size:10px;
	text-align: right;
}
#footer a {
	color: #000;
	border: 0;
	text-decoration: underline;
}



.error {
	background-color: #FFF;
	border: 2px solid #FF0000;
	width: 90%;
	font-size: 12px;
	color: #FF0000;
}


.homeHeader {
	background-color: #9FC54D;
}
.list {
	width: 385px;
	margin: 0 auto;
	padding: 0;
	font-size:12px;
}
.list th {
	color: #333;
	background: #CCC url(../images/col_fade.gif) repeat-x bottom left;
	border: 1px solid #AAA;
	border-left: 0;
	padding: 3px 0 3px 5px;
}
.list td {
	color: #000;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	padding: 4px 3px;
}
.list td .even {
	background: #CCC;
}

.quickThumbs {
	float: left;
	/* padding: 5px 0 0 5px; */
	padding: 0 5px 5px 0;
	border: 0;
}
.quickThumbs img, .quickThumb {
	text-decoration: none;
	border: 1px solid #000;
	float: left;
}

input, textarea {
	border: 1px solid #000;
	background-color: #FFF;
}

#comment textarea {
	width: 100%;
	height: 100px;
}
#comments .odd, #comments .even {
	padding: 5px;
	font-size: 11px;
	margin: 0;
}
#comments .comment h3 {
	border-bottom: 1px solid #000;
	font-size: 11px;
	color: #666;
	margin: 0;
	padding: 0;
	padding-top: 15px;
	
}
#comments .comment h3 span  {
	float: right;
	font-size:11;
	color: #666;
	margin: 0;
	padding: 0 5px 0 5px;
}
#comments .comment h3 a {
	text-decoration: none;
	color: #666;
	border: 0;
}
.quote {
	border-top: 1px solid #666; 
	border-bottom: 1px solid #666;
	font-weight: bold;
}
.quote span {
	/* float: right; */
	margin-top:5px;
	font-weight: normal;
}